<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_cn_test" translatable="false">国内测试账号登录</string>
    <string name="account_debug" translatable="false">Debug</string>
    <string name="account_language" translatable="false">Language</string>
    <string name="account_area_code" translatable="false">+%1$s</string>
</resources>
